package gov.va.vinci.dart.json;

import javax.validation.constraints.Min;

public class DataSourceIdView {

	@Min(0)
	private int id;

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}
}
